/* line 10, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block {
  float: left;
  width: 290px;
  border-top: 1px dotted grey;
  height: 682px;
  background-color: white;
  border-bottom: 1px dotted grey;
  margin-bottom: 0px;
}
/* line 18, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block h2 {
  color: #94c4bb;
  font-family: 'open_sanssemibold';
  text-transform: uppercase;
  text-align: left;
  margin-bottom: 19px;
  font-size: 16px;
  line-height: 24px;
}
/* line 27, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow {
  height: 726px;
  margin-top: -9px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: #edeeee;
  /* Old browsers */
  background: url(data:image/svg+xml;base64,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);
  background: -moz-linear-gradient(top, #edeeee 0%, #ededed 2%, #efefef 2%, #f1f0f1 7%, #eeeeee 7%, #eeeeee 8%, #f0f0f0 9%, #f3f3f3 12%, #f2f2f2 14%, whitesmoke 17%, whitesmoke 20%, #f8f8f8 21%, #f7f7f7 23%, #f9f9f9 24%, #fafafa 25%, #fafafa 28%, #fdfdfd 29%, #fdfdfd 35%, white 35%, white 65%, #fdfdfd 66%, #fdfdfd 72%, #f9f9f9 72%, #f8f8f8 78%, #f6f6f6 79%, #f7f7f7 80%, whitesmoke 80%, whitesmoke 83%, #f3f3f3 83%, #f4f4f4 85%, #f2f2f2 86%, #f3f3f3 87%, #eeeeee 91%, #ededed 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #edeeee), color-stop(2%, #ededed), color-stop(2%, #efefef), color-stop(7%, #f1f0f1), color-stop(7%, #eeeeee), color-stop(8%, #eeeeee), color-stop(9%, #f0f0f0), color-stop(12%, #f3f3f3), color-stop(14%, #f2f2f2), color-stop(17%, whitesmoke), color-stop(20%, whitesmoke), color-stop(21%, #f8f8f8), color-stop(23%, #f7f7f7), color-stop(24%, #f9f9f9), color-stop(25%, #fafafa), color-stop(28%, #fafafa), color-stop(29%, #fdfdfd), color-stop(35%, #fdfdfd), color-stop(35%, white), color-stop(65%, white), color-stop(66%, #fdfdfd), color-stop(72%, #fdfdfd), color-stop(72%, #f9f9f9), color-stop(78%, #f8f8f8), color-stop(79%, #f6f6f6), color-stop(80%, #f7f7f7), color-stop(80%, whitesmoke), color-stop(83%, whitesmoke), color-stop(83%, #f3f3f3), color-stop(85%, #f4f4f4), color-stop(86%, #f2f2f2), color-stop(87%, #f3f3f3), color-stop(91%, #eeeeee), color-stop(100%, #ededed));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #edeeee 0%, #ededed 2%, #efefef 2%, #f1f0f1 7%, #eeeeee 7%, #eeeeee 8%, #f0f0f0 9%, #f3f3f3 12%, #f2f2f2 14%, whitesmoke 17%, whitesmoke 20%, #f8f8f8 21%, #f7f7f7 23%, #f9f9f9 24%, #fafafa 25%, #fafafa 28%, #fdfdfd 29%, #fdfdfd 35%, white 35%, white 65%, #fdfdfd 66%, #fdfdfd 72%, #f9f9f9 72%, #f8f8f8 78%, #f6f6f6 79%, #f7f7f7 80%, whitesmoke 80%, whitesmoke 83%, #f3f3f3 83%, #f4f4f4 85%, #f2f2f2 86%, #f3f3f3 87%, #eeeeee 91%, #ededed 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #edeeee 0%, #ededed 2%, #efefef 2%, #f1f0f1 7%, #eeeeee 7%, #eeeeee 8%, #f0f0f0 9%, #f3f3f3 12%, #f2f2f2 14%, whitesmoke 17%, whitesmoke 20%, #f8f8f8 21%, #f7f7f7 23%, #f9f9f9 24%, #fafafa 25%, #fafafa 28%, #fdfdfd 29%, #fdfdfd 35%, white 35%, white 65%, #fdfdfd 66%, #fdfdfd 72%, #f9f9f9 72%, #f8f8f8 78%, #f6f6f6 79%, #f7f7f7 80%, whitesmoke 80%, whitesmoke 83%, #f3f3f3 83%, #f4f4f4 85%, #f2f2f2 86%, #f3f3f3 87%, #eeeeee 91%, #ededed 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #edeeee 0%, #ededed 2%, #efefef 2%, #f1f0f1 7%, #eeeeee 7%, #eeeeee 8%, #f0f0f0 9%, #f3f3f3 12%, #f2f2f2 14%, whitesmoke 17%, whitesmoke 20%, #f8f8f8 21%, #f7f7f7 23%, #f9f9f9 24%, #fafafa 25%, #fafafa 28%, #fdfdfd 29%, #fdfdfd 35%, white 35%, white 65%, #fdfdfd 66%, #fdfdfd 72%, #f9f9f9 72%, #f8f8f8 78%, #f6f6f6 79%, #f7f7f7 80%, whitesmoke 80%, whitesmoke 83%, #f3f3f3 83%, #f4f4f4 85%, #f2f2f2 86%, #f3f3f3 87%, #eeeeee 91%, #ededed 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #edeeee 0%, #ededed 2%, #efefef 2%, #f1f0f1 7%, #eeeeee 7%, #eeeeee 8%, #f0f0f0 9%, #f3f3f3 12%, #f2f2f2 14%, #f5f5f5 17%, #f5f5f5 20%, #f8f8f8 21%, #f7f7f7 23%, #f9f9f9 24%, #fafafa 25%, #fafafa 28%, #fdfdfd 29%, #fdfdfd 35%, #ffffff 35%, #ffffff 65%, #fdfdfd 66%, #fdfdfd 72%, #f9f9f9 72%, #f8f8f8 78%, #f6f6f6 79%, #f7f7f7 80%, #f5f5f5 80%, #f5f5f5 83%, #f3f3f3 83%, #f4f4f4 85%, #f2f2f2 86%, #f3f3f3 87%, #eeeeee 91%, #ededed 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edeeee', endColorstr='#ededed',GradientType=0 );
  /* IE6-8 */
}
/* line 41, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-content {
  							/*
  margin-top: -92px;
  							margin-left: 20px;
  */
}
/* line 47, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-header, body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-footer {
  font-size: 0px;
}
/* line 49, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-header a, body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-footer a {
  height: 26px;
  width: 49px;
  display: inline-block;
  margin-left: 120.5px;
}
/* line 59, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-header a {
  background: url("/sites/all/themes/custom/beicip/images/fleche-top.png") no-repeat 50%;
  padding-top: 43px;
  position: relative;
  z-index: 10;
}
/* line 66, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-footer {
  /* margin-top: 57px; */
}
/* line 69, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block .view-our-solutions-flow .view-footer a {
  background: url("/sites/all/themes/custom/beicip/images/fleche-down.png") no-repeat 50%;
  padding-bottom: 43px;
}
/* line 74, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block ul {
  list-style: none;
  height: 564px;
  margin: 0;
  position: relative;
  left: -14px;
  top: -14px;
  clear: both;
}
/* line 83, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block ul li {
  border-radius: 35px 0 35px 0;
  color: white !important;
  padding: 4px;
  margin: 11px;
  width: 260px;
  opacity: 1;
  /*.views-field-title{
  	text-transform: uppercase;
  	font-size: 30px;
  	line-height: 35px;
  	a{
  		color : white !important;
  		text-decoration: none;
  	}
  }
  .views-field-field-description{
  	margin-top: 10px;
  	font-size: 14px;
  	float: left;
  	width: 200px;
  	.field-content{
  		p{
  			margin-top: 0;
  			margin-bottom: 0;
  		}
  	}
  }
  .views-field-view-node{
  	a{
  		img{
  			position: absolute;
  			right: 20px;
  			bottom: 20px;
  		}
  	}
  }*/
}
/* line 90, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block ul li .views-field-view-node {
  display: block;
  position: absolute;
  margin-top: 50px;
  margin-left: 80%;
}
/* line 96, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block ul li .link_more_jcarousel {
  display: block;
  position: absolute;
  margin-top: -80px;
  margin-left: 80%;
  visibility: hidden;
}
/* line 134, ../sass/cover_flow.scss */
body.front #page #main #content #block-views-our-solutions-flow-block ul li.roundabout-in-focus {
  background-color: #FFF;
  height: 132px !important;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* line 152, ../sass/cover_flow.scss */
  body.front #page #main #content #block-views-our-solutions-flow-block ul {
    top: -50px;
  }
}
@media screen\0 {
  /* line 155, ../sass/cover_flow.scss */
  body.front #page #main #content #block-views-our-solutions-flow-block ul {
    top: -14px;
  }
}
